nrngui(1)

NAME
nrngui - InterViews GUI for NEURON

SYNOPSIS
nrniv [FILE] [ARGS]

DESCRIPTION
This manual page documents the nrngui command.

nrngui is a GUI frontend for the NEURON simulation environment for computational models of physiological neurons. It executes nrniv(1) with the GUI frontend already loaded via nrngui.hoc. It takes the same arguments as nrniv(1).

MORE INFORMATION
Check out the NEURON website at www.neuron.yale.edu/neuron/

AUTHOR
NEURON was written by Michael Hines, John W. Moore, Ted Carnevale and others.

This manual page was written by Matthias Klumpp <mak@debian.org>, for the Debian project (and may be used by others).